{
  "chat.type.text": "%s: %s",
  "chat.type.cuniculum": "%s: %s",
  "item.minecraft.leather_helmet": "Capucha de Cuero de Madriguera",
  "item.minecraft.leather_chestplate": "Chaleco de Cuero de Pradera",
  "item.minecraft.leather_leggings": "Pantalones de Cuero de Prado",
  "item.minecraft.leather_boots": "Botas de Cuero Saltarin",
  "item.minecraft.chainmail_helmet": "Yelmo de Malla del Tunel",
  "item.minecraft.chainmail_chestplate": "Cota de Malla del Tunel",
  "item.minecraft.chainmail_leggings": "Grebas de Malla del Tunel",
  "item.minecraft.chainmail_boots": "Botas de Malla del Tunel",
  "item.minecraft.iron_helmet": "Casco de Hierro del Guardia",
  "item.minecraft.iron_chestplate": "Pechera de Hierro del Guardia",
  "item.minecraft.iron_leggings": "Grebas de Hierro del Guardia",
  "item.minecraft.iron_boots": "Botas de Hierro del Guardia",
  "item.minecraft.diamond_helmet": "Casco de Cristal del Vigia",
  "item.minecraft.diamond_chestplate": "Pechera de Cristal del Vigia",
  "item.minecraft.diamond_leggings": "Grebas de Cristal del Vigia",
  "item.minecraft.diamond_boots": "Botas de Cristal del Vigia",
  "item.minecraft.netherite_helmet": "Corona Abisal de CUNICULUM",
  "item.minecraft.netherite_chestplate": "Coraza Abisal de CUNICULUM",
  "item.minecraft.netherite_leggings": "Grebas Abisales de CUNICULUM",
  "item.minecraft.netherite_boots": "Botas Abisales de CUNICULUM",
  "item.minecraft.wooden_sword": "Rama de Guardia Novato",
  "item.minecraft.stone_sword": "Colmillo de Piedra de Madriguera",
  "item.minecraft.iron_sword": "Hoja de Hierro del Prado",
  "item.minecraft.diamond_sword": "Filo de Cristal del Vigia",
  "item.minecraft.netherite_sword": "Hoja Abisal del Juramento",
  "item.minecraft.wooden_pickaxe": "Pico de Raiz Joven",
  "item.minecraft.stone_pickaxe": "Pico de Primer Tunel",
  "item.minecraft.iron_pickaxe": "Pico de Veta del Guardia",
  "item.minecraft.diamond_pickaxe": "Pico de Cristal Profundo",
  "item.minecraft.netherite_pickaxe": "Pico Abisal del Subsuelo",
  "item.minecraft.wooden_axe": "Hacha de Rama Clara",
  "item.minecraft.stone_axe": "Hacha de Piedra del Prado",
  "item.minecraft.iron_axe": "Hacha de Hierro del Tunel",
  "item.minecraft.diamond_axe": "Hacha de Cristal de Raiz",
  "item.minecraft.netherite_axe": "Hacha Abisal de Raices",
  "item.minecraft.wooden_shovel": "Pala del Primer Sendero",
  "item.minecraft.stone_shovel": "Pala de Tierra Firme",
  "item.minecraft.iron_shovel": "Pala de Zanja del Guardia",
  "item.minecraft.diamond_shovel": "Pala de Cristal del Camino",
  "item.minecraft.netherite_shovel": "Pala Abisal del Tunel Negro",
  "item.minecraft.wooden_hoe": "Azada de Brote Nuevo",
  "item.minecraft.stone_hoe": "Azada de Prado Bajo",
  "item.minecraft.iron_hoe": "Azada de Guardia Verde",
  "item.minecraft.diamond_hoe": "Azada de Cristal de Pradera",
  "item.minecraft.netherite_hoe": "Azada Abisal de Luna Viva",
  "item.minecraft.bow": "Arco de Orejas Ligeras",
  "item.minecraft.crossbow": "Ballesta de Madriguera",
  "item.minecraft.trident": "Tridente del Arroyo Profundo",
  "item.minecraft.shield": "Escudo del Prado Bajo"
}